package it.integry.integrywmsnative.core.rest.model.udc;

import it.integry.integrywmsnative.core.model.MtbColr;

public class EditUDCRowResponseDTO {
    private MtbColr savedMtbColr;

    public MtbColr getSavedMtbColr() {
        return savedMtbColr;
    }

    public EditUDCRowResponseDTO setSavedMtbColr(MtbColr savedMtbColr) {
        this.savedMtbColr = savedMtbColr;
        return this;
    }

}
